* {
    box-sizing: border-box;
}
.sub_table{
    padding-left: 30px!important;
    padding-right: 30px!important;
}
.sub_table_learmore a{
    font-size: 8px!important;
}
.columns {
    margin-bottom:20px;
    cursor:pointer;
}
.sub_table_learmore a:hover{
    font-size: 8px!important;
     border: 1px solid #ed485f!important;
}
.learn_more a:hover{
    color: black!important;
}
.price_table .row:hover{
     box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
     cursor: pointer;
}
.price_table .row{
  margin-bottom: 15px!important;
}


.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}



.price li {
    /*border-bottom: 1px solid #eee;*/
    padding:12px;
}
.price li i{
    /*border-bottom: 1px solid #eee;*/
    display: table-cell;
    padding: 5px;
}
.price li p{
    /*border-bottom: 1px solid #eee;*/
    display: table-cell;
    padding: 5px;
}

.price hr{
    margin: 0px;
}
.price br{
    display: none;
}
.highlight { transition: 0.3s; text-align: left}
.price .button:hover{
    border-radius: 0px;
    width: 80%;
}

@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
}
/****************************/
.price_table{
    font-size: 16px;
    font-family: "helvetica-normal",sans-serif;
}
.green1{
    color:#27ae60;
}
.price_table .row{
    padding-top: 30px;
}
.price_table .row div{
    padding: 8px;
    padding-bottom:40px;
    text-align: center;
}
.price_table .col1{
font-weight: bold;
}
.price_table .col5{
font-weight: bold;
font-size: 26px;
line-height: 15px;
}
.price_table .col5 small{
font-size: 12px;
}
.price_table .row2{
background-color: whitesmoke;
}
/***********************/
/* Switch button */
.price-bt .btn{
    margin: 0px;
}
.price-bt .focus{
    background-color: #5bb75b!important;
    color: white!important;
}
.price-bt .btn-group{
   padding-bottom: 10px;
}


.btn-default.btn-on.active{background-color: #5BB75B;color: white;}

.btn-circles {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 0!important;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px!important;

}
.btn-circles i{
    padding: 6px;
}



/************************/
